Edit File by line
/home/zeestwma/redstone.../wp-admin/css
File: forms.css
/* Include margin and padding in the width calculation of input and textarea. */
[0] Fix | Delete
input,
[1] Fix | Delete
select,
[2] Fix | Delete
textarea,
[3] Fix | Delete
button {
[4] Fix | Delete
box-sizing: border-box;
[5] Fix | Delete
font-family: inherit;
[6] Fix | Delete
font-size: inherit;
[7] Fix | Delete
font-weight: inherit;
[8] Fix | Delete
}
[9] Fix | Delete
[10] Fix | Delete
textarea,
[11] Fix | Delete
input {
[12] Fix | Delete
font-size: 14px;
[13] Fix | Delete
}
[14] Fix | Delete
[15] Fix | Delete
textarea {
[16] Fix | Delete
overflow: auto;
[17] Fix | Delete
padding: 2px 6px;
[18] Fix | Delete
/* inherits font size 14px */
[19] Fix | Delete
line-height: 1.42857143; /* 20px */
[20] Fix | Delete
resize: vertical;
[21] Fix | Delete
}
[22] Fix | Delete
[23] Fix | Delete
input,
[24] Fix | Delete
select {
[25] Fix | Delete
margin: 0 1px;
[26] Fix | Delete
}
[27] Fix | Delete
[28] Fix | Delete
textarea.code {
[29] Fix | Delete
padding: 4px 6px 1px;
[30] Fix | Delete
}
[31] Fix | Delete
[32] Fix | Delete
input[type="text"],
[33] Fix | Delete
input[type="password"],
[34] Fix | Delete
input[type="color"],
[35] Fix | Delete
input[type="date"],
[36] Fix | Delete
input[type="datetime"],
[37] Fix | Delete
input[type="datetime-local"],
[38] Fix | Delete
input[type="email"],
[39] Fix | Delete
input[type="month"],
[40] Fix | Delete
input[type="number"],
[41] Fix | Delete
input[type="search"],
[42] Fix | Delete
input[type="tel"],
[43] Fix | Delete
input[type="time"],
[44] Fix | Delete
input[type="url"],
[45] Fix | Delete
input[type="week"],
[46] Fix | Delete
select,
[47] Fix | Delete
textarea {
[48] Fix | Delete
box-shadow: 0 0 0 transparent;
[49] Fix | Delete
border-radius: 4px;
[50] Fix | Delete
border: 1px solid #8c8f94;
[51] Fix | Delete
background-color: #fff;
[52] Fix | Delete
color: #2c3338;
[53] Fix | Delete
}
[54] Fix | Delete
[55] Fix | Delete
input[type="text"],
[56] Fix | Delete
input[type="password"],
[57] Fix | Delete
input[type="date"],
[58] Fix | Delete
input[type="datetime"],
[59] Fix | Delete
input[type="datetime-local"],
[60] Fix | Delete
input[type="email"],
[61] Fix | Delete
input[type="month"],
[62] Fix | Delete
input[type="number"],
[63] Fix | Delete
input[type="search"],
[64] Fix | Delete
input[type="tel"],
[65] Fix | Delete
input[type="time"],
[66] Fix | Delete
input[type="url"],
[67] Fix | Delete
input[type="week"] {
[68] Fix | Delete
padding: 0 8px;
[69] Fix | Delete
/* inherits font size 14px */
[70] Fix | Delete
line-height: 2; /* 28px */
[71] Fix | Delete
/* Only necessary for IE11 */
[72] Fix | Delete
min-height: 30px;
[73] Fix | Delete
}
[74] Fix | Delete
[75] Fix | Delete
::-webkit-datetime-edit {
[76] Fix | Delete
/* inherits font size 14px */
[77] Fix | Delete
line-height: 1.85714286; /* 26px */
[78] Fix | Delete
}
[79] Fix | Delete
[80] Fix | Delete
input[type="text"]:focus,
[81] Fix | Delete
input[type="password"]:focus,
[82] Fix | Delete
input[type="color"]:focus,
[83] Fix | Delete
input[type="date"]:focus,
[84] Fix | Delete
input[type="datetime"]:focus,
[85] Fix | Delete
input[type="datetime-local"]:focus,
[86] Fix | Delete
input[type="email"]:focus,
[87] Fix | Delete
input[type="month"]:focus,
[88] Fix | Delete
input[type="number"]:focus,
[89] Fix | Delete
input[type="search"]:focus,
[90] Fix | Delete
input[type="tel"]:focus,
[91] Fix | Delete
input[type="time"]:focus,
[92] Fix | Delete
input[type="url"]:focus,
[93] Fix | Delete
input[type="week"]:focus,
[94] Fix | Delete
input[type="checkbox"]:focus,
[95] Fix | Delete
input[type="radio"]:focus,
[96] Fix | Delete
select:focus,
[97] Fix | Delete
textarea:focus {
[98] Fix | Delete
border-color: #2271b1;
[99] Fix | Delete
box-shadow: 0 0 0 1px #2271b1;
[100] Fix | Delete
/* Only visible in Windows High Contrast mode */
[101] Fix | Delete
outline: 2px solid transparent;
[102] Fix | Delete
}
[103] Fix | Delete
[104] Fix | Delete
/* rtl:ignore */
[105] Fix | Delete
input[type="email"],
[106] Fix | Delete
input[type="url"] {
[107] Fix | Delete
direction: ltr;
[108] Fix | Delete
}
[109] Fix | Delete
[110] Fix | Delete
input[type="checkbox"],
[111] Fix | Delete
input[type="radio"] {
[112] Fix | Delete
border: 1px solid #8c8f94;
[113] Fix | Delete
border-radius: 4px;
[114] Fix | Delete
background: #fff;
[115] Fix | Delete
color: #50575e;
[116] Fix | Delete
clear: none;
[117] Fix | Delete
cursor: pointer;
[118] Fix | Delete
display: inline-block;
[119] Fix | Delete
line-height: 0;
[120] Fix | Delete
height: 1rem;
[121] Fix | Delete
margin: -0.25rem 0.25rem 0 0;
[122] Fix | Delete
outline: 0;
[123] Fix | Delete
padding: 0 !important;
[124] Fix | Delete
text-align: center;
[125] Fix | Delete
vertical-align: middle;
[126] Fix | Delete
width: 1rem;
[127] Fix | Delete
min-width: 1rem;
[128] Fix | Delete
-webkit-appearance: none;
[129] Fix | Delete
box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
[130] Fix | Delete
transition: .05s border-color ease-in-out;
[131] Fix | Delete
}
[132] Fix | Delete
[133] Fix | Delete
input[type="radio"]:checked + label:before {
[134] Fix | Delete
color: #8c8f94;
[135] Fix | Delete
}
[136] Fix | Delete
[137] Fix | Delete
.wp-core-ui input[type="reset"]:hover,
[138] Fix | Delete
.wp-core-ui input[type="reset"]:active {
[139] Fix | Delete
color: #135e96;
[140] Fix | Delete
}
[141] Fix | Delete
[142] Fix | Delete
td > input[type="checkbox"],
[143] Fix | Delete
.wp-admin p input[type="checkbox"],
[144] Fix | Delete
.wp-admin p input[type="radio"] {
[145] Fix | Delete
margin-top: 0;
[146] Fix | Delete
}
[147] Fix | Delete
[148] Fix | Delete
.wp-admin p label input[type="checkbox"] {
[149] Fix | Delete
margin-top: -4px;
[150] Fix | Delete
}
[151] Fix | Delete
[152] Fix | Delete
.wp-admin p label input[type="radio"] {
[153] Fix | Delete
margin-top: -2px;
[154] Fix | Delete
}
[155] Fix | Delete
[156] Fix | Delete
input[type="radio"] {
[157] Fix | Delete
border-radius: 50%;
[158] Fix | Delete
margin-right: 0.25rem;
[159] Fix | Delete
/* 10px not sure if still necessary, comes from the MP6 redesign in r26072 */
[160] Fix | Delete
line-height: 0.71428571;
[161] Fix | Delete
}
[162] Fix | Delete
[163] Fix | Delete
input[type="checkbox"]:checked::before,
[164] Fix | Delete
input[type="radio"]:checked::before {
[165] Fix | Delete
float: left;
[166] Fix | Delete
display: inline-block;
[167] Fix | Delete
vertical-align: middle;
[168] Fix | Delete
width: 1rem;
[169] Fix | Delete
-webkit-font-smoothing: antialiased;
[170] Fix | Delete
-moz-osx-font-smoothing: grayscale;
[171] Fix | Delete
}
[172] Fix | Delete
[173] Fix | Delete
input[type="checkbox"]:checked::before {
[174] Fix | Delete
/* Use the "Yes" SVG Dashicon */
[175] Fix | Delete
content: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20viewBox%3D%270%200%2020%2020%27%3E%3Cpath%20d%3D%27M14.83%204.89l1.34.94-5.81%208.38H9.02L5.78%209.67l1.34-1.25%202.57%202.4z%27%20fill%3D%27%233582c4%27%2F%3E%3C%2Fsvg%3E") / '';
[176] Fix | Delete
margin: -0.1875rem 0 0 -0.25rem;
[177] Fix | Delete
height: 1.3125rem;
[178] Fix | Delete
width: 1.3125rem;
[179] Fix | Delete
}
[180] Fix | Delete
[181] Fix | Delete
input[type="radio"]:checked::before {
[182] Fix | Delete
content: "";
[183] Fix | Delete
border-radius: 50%;
[184] Fix | Delete
width: 0.5rem; /* 8px */
[185] Fix | Delete
height: 0.5rem; /* 8px */
[186] Fix | Delete
margin: 0.1875rem; /* 3px */
[187] Fix | Delete
background-color: #3582c4;
[188] Fix | Delete
/* 16px not sure if still necessary, comes from the MP6 redesign in r26072 */
[189] Fix | Delete
line-height: 1.14285714;
[190] Fix | Delete
}
[191] Fix | Delete
[192] Fix | Delete
@-moz-document url-prefix() {
[193] Fix | Delete
input[type="checkbox"],
[194] Fix | Delete
input[type="radio"],
[195] Fix | Delete
.form-table input.tog {
[196] Fix | Delete
margin-bottom: -1px;
[197] Fix | Delete
}
[198] Fix | Delete
}
[199] Fix | Delete
[200] Fix | Delete
/* Search */
[201] Fix | Delete
input[type="search"] {
[202] Fix | Delete
-webkit-appearance: textfield;
[203] Fix | Delete
}
[204] Fix | Delete
[205] Fix | Delete
input[type="search"]::-webkit-search-decoration {
[206] Fix | Delete
display: none;
[207] Fix | Delete
}
[208] Fix | Delete
[209] Fix | Delete
.wp-admin input[type="file"] {
[210] Fix | Delete
padding: 3px 0;
[211] Fix | Delete
cursor: pointer;
[212] Fix | Delete
}
[213] Fix | Delete
[214] Fix | Delete
input.readonly,
[215] Fix | Delete
input[readonly],
[216] Fix | Delete
textarea.readonly,
[217] Fix | Delete
textarea[readonly] {
[218] Fix | Delete
background-color: #f0f0f1;
[219] Fix | Delete
}
[220] Fix | Delete
[221] Fix | Delete
::-webkit-input-placeholder {
[222] Fix | Delete
color: #646970;
[223] Fix | Delete
}
[224] Fix | Delete
[225] Fix | Delete
::-moz-placeholder {
[226] Fix | Delete
color: #646970;
[227] Fix | Delete
}
[228] Fix | Delete
[229] Fix | Delete
.form-invalid .form-required,
[230] Fix | Delete
.form-invalid .form-required:focus,
[231] Fix | Delete
.form-invalid.form-required input,
[232] Fix | Delete
.form-invalid.form-required input:focus,
[233] Fix | Delete
.form-invalid.form-required select,
[234] Fix | Delete
.form-invalid.form-required select:focus {
[235] Fix | Delete
border-color: #d63638 !important;
[236] Fix | Delete
box-shadow: 0 0 2px rgba(214, 54, 56, 0.8);
[237] Fix | Delete
}
[238] Fix | Delete
[239] Fix | Delete
.form-table .form-required.form-invalid td:after {
[240] Fix | Delete
content: "\f534" / '';
[241] Fix | Delete
font: normal 20px/1 dashicons;
[242] Fix | Delete
color: #d63638;
[243] Fix | Delete
margin-left: -25px;
[244] Fix | Delete
vertical-align: middle;
[245] Fix | Delete
}
[246] Fix | Delete
[247] Fix | Delete
/* Adjust error indicator for password layout */
[248] Fix | Delete
.form-table .form-required.user-pass1-wrap.form-invalid td:after {
[249] Fix | Delete
content: "";
[250] Fix | Delete
}
[251] Fix | Delete
[252] Fix | Delete
.form-table .form-required.user-pass1-wrap.form-invalid .password-input-wrapper:after {
[253] Fix | Delete
content: "\f534" / '';
[254] Fix | Delete
font: normal 20px/1 dashicons;
[255] Fix | Delete
color: #d63638;
[256] Fix | Delete
margin: 0 6px 0 -29px;
[257] Fix | Delete
vertical-align: middle;
[258] Fix | Delete
}
[259] Fix | Delete
[260] Fix | Delete
.form-input-tip {
[261] Fix | Delete
color: #646970;
[262] Fix | Delete
}
[263] Fix | Delete
[264] Fix | Delete
input:disabled,
[265] Fix | Delete
input.disabled,
[266] Fix | Delete
select:disabled,
[267] Fix | Delete
select.disabled,
[268] Fix | Delete
textarea:disabled,
[269] Fix | Delete
textarea.disabled {
[270] Fix | Delete
background: rgba(255, 255, 255, 0.5);
[271] Fix | Delete
border-color: rgba(220, 220, 222, 0.75);
[272] Fix | Delete
box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.04);
[273] Fix | Delete
color: rgba(44, 51, 56, 0.5);
[274] Fix | Delete
}
[275] Fix | Delete
[276] Fix | Delete
input[type="file"]:disabled,
[277] Fix | Delete
input[type="file"].disabled,
[278] Fix | Delete
input[type="file"][aria-disabled="true"],
[279] Fix | Delete
input[type="range"]:disabled,
[280] Fix | Delete
input[type="range"].disabled,
[281] Fix | Delete
input[type="range"][aria-disabled="true"] {
[282] Fix | Delete
background: none;
[283] Fix | Delete
box-shadow: none;
[284] Fix | Delete
cursor: default;
[285] Fix | Delete
}
[286] Fix | Delete
[287] Fix | Delete
input[type="checkbox"]:disabled,
[288] Fix | Delete
input[type="checkbox"].disabled,
[289] Fix | Delete
input[type="checkbox"][aria-disabled="true"],
[290] Fix | Delete
input[type="radio"]:disabled,
[291] Fix | Delete
input[type="radio"].disabled,
[292] Fix | Delete
input[type="radio"][aria-disabled="true"],
[293] Fix | Delete
input[type="checkbox"]:disabled:checked:before,
[294] Fix | Delete
input[type="checkbox"].disabled:checked:before,
[295] Fix | Delete
input[type="radio"]:disabled:checked:before,
[296] Fix | Delete
input[type="radio"].disabled:checked:before {
[297] Fix | Delete
opacity: 0.7;
[298] Fix | Delete
cursor: default;
[299] Fix | Delete
}
[300] Fix | Delete
[301] Fix | Delete
/*------------------------------------------------------------------------------
[302] Fix | Delete
2.0 - Forms
[303] Fix | Delete
------------------------------------------------------------------------------*/
[304] Fix | Delete
[305] Fix | Delete
/* Select styles are based on the default button in buttons.css */
[306] Fix | Delete
.wp-core-ui select {
[307] Fix | Delete
font-size: 14px;
[308] Fix | Delete
line-height: 2; /* 28px */
[309] Fix | Delete
color: #2c3338;
[310] Fix | Delete
border-color: #8c8f94;
[311] Fix | Delete
box-shadow: none;
[312] Fix | Delete
border-radius: 3px;
[313] Fix | Delete
padding: 0 24px 0 8px;
[314] Fix | Delete
min-height: 30px;
[315] Fix | Delete
max-width: 25rem;
[316] Fix | Delete
-webkit-appearance: none;
[317] Fix | Delete
/* The SVG is arrow-down-alt2 from Dashicons. */
[318] Fix | Delete
background: #fff url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M5%206l5%205%205-5%202%201-7%207-7-7%202-1z%22%20fill%3D%22%23555%22%2F%3E%3C%2Fsvg%3E') no-repeat right 5px top 55%;
[319] Fix | Delete
background-size: 16px 16px;
[320] Fix | Delete
cursor: pointer;
[321] Fix | Delete
vertical-align: middle;
[322] Fix | Delete
}
[323] Fix | Delete
[324] Fix | Delete
.wp-core-ui select:hover {
[325] Fix | Delete
color: #2271b1;
[326] Fix | Delete
}
[327] Fix | Delete
[328] Fix | Delete
.wp-core-ui select:focus {
[329] Fix | Delete
border-color: #2271b1;
[330] Fix | Delete
color: #0a4b78;
[331] Fix | Delete
box-shadow: 0 0 0 1px #2271b1;
[332] Fix | Delete
}
[333] Fix | Delete
[334] Fix | Delete
.wp-core-ui select:active {
[335] Fix | Delete
border-color: #8c8f94;
[336] Fix | Delete
box-shadow: none;
[337] Fix | Delete
}
[338] Fix | Delete
[339] Fix | Delete
.wp-core-ui select.disabled,
[340] Fix | Delete
.wp-core-ui select:disabled {
[341] Fix | Delete
color: #a7aaad;
[342] Fix | Delete
border-color: #dcdcde;
[343] Fix | Delete
background-color: #f6f7f7;
[344] Fix | Delete
/* The SVG is arrow-down-alt2 from Dashicons. */
[345] Fix | Delete
background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M5%206l5%205%205-5%202%201-7%207-7-7%202-1z%22%20fill%3D%22%23a0a5aa%22%2F%3E%3C%2Fsvg%3E');
[346] Fix | Delete
box-shadow: none;
[347] Fix | Delete
text-shadow: 0 1px 0 #fff;
[348] Fix | Delete
cursor: default;
[349] Fix | Delete
transform: none;
[350] Fix | Delete
}
[351] Fix | Delete
[352] Fix | Delete
.wp-core-ui select[aria-disabled="true"] {
[353] Fix | Delete
cursor: default;
[354] Fix | Delete
}
[355] Fix | Delete
[356] Fix | Delete
/* Reset Firefox inner outline that appears on :focus. */
[357] Fix | Delete
/* This ruleset overrides the color change on :focus thus needs to be after select:focus. */
[358] Fix | Delete
.wp-core-ui select:-moz-focusring {
[359] Fix | Delete
color: transparent;
[360] Fix | Delete
text-shadow: 0 0 0 #0a4b78;
[361] Fix | Delete
}
[362] Fix | Delete
[363] Fix | Delete
/* Remove background focus style from IE11 while keeping focus style available on option elements. */
[364] Fix | Delete
.wp-core-ui select::-ms-value {
[365] Fix | Delete
background: transparent;
[366] Fix | Delete
color: #50575e;
[367] Fix | Delete
}
[368] Fix | Delete
[369] Fix | Delete
.wp-core-ui select:hover::-ms-value {
[370] Fix | Delete
color: #2271b1;
[371] Fix | Delete
}
[372] Fix | Delete
[373] Fix | Delete
.wp-core-ui select:focus::-ms-value {
[374] Fix | Delete
color: #0a4b78;
[375] Fix | Delete
}
[376] Fix | Delete
[377] Fix | Delete
.wp-core-ui select.disabled::-ms-value,
[378] Fix | Delete
.wp-core-ui select:disabled::-ms-value {
[379] Fix | Delete
color: #a7aaad;
[380] Fix | Delete
}
[381] Fix | Delete
[382] Fix | Delete
/* Hide the native down arrow for select element on IE. */
[383] Fix | Delete
.wp-core-ui select::-ms-expand {
[384] Fix | Delete
display: none;
[385] Fix | Delete
}
[386] Fix | Delete
[387] Fix | Delete
.wp-admin .button-cancel {
[388] Fix | Delete
display: inline-block;
[389] Fix | Delete
min-height: 28px;
[390] Fix | Delete
padding: 0 5px;
[391] Fix | Delete
line-height: 2;
[392] Fix | Delete
}
[393] Fix | Delete
[394] Fix | Delete
.meta-box-sortables select {
[395] Fix | Delete
max-width: 100%;
[396] Fix | Delete
}
[397] Fix | Delete
[398] Fix | Delete
.meta-box-sortables input {
[399] Fix | Delete
vertical-align: middle;
[400] Fix | Delete
}
[401] Fix | Delete
[402] Fix | Delete
.misc-pub-post-status select {
[403] Fix | Delete
margin-top: 0;
[404] Fix | Delete
}
[405] Fix | Delete
[406] Fix | Delete
.wp-core-ui select[multiple] {
[407] Fix | Delete
height: auto;
[408] Fix | Delete
padding-right: 8px;
[409] Fix | Delete
background: #fff;
[410] Fix | Delete
}
[411] Fix | Delete
[412] Fix | Delete
.submit {
[413] Fix | Delete
padding: 1.5em 0;
[414] Fix | Delete
margin: 5px 0;
[415] Fix | Delete
border-bottom-left-radius: 3px;
[416] Fix | Delete
border-bottom-right-radius: 3px;
[417] Fix | Delete
border: none;
[418] Fix | Delete
}
[419] Fix | Delete
[420] Fix | Delete
form p.submit a.cancel:hover {
[421] Fix | Delete
text-decoration: none;
[422] Fix | Delete
}
[423] Fix | Delete
[424] Fix | Delete
p.submit {
[425] Fix | Delete
text-align: left;
[426] Fix | Delete
max-width: 100%;
[427] Fix | Delete
margin-top: 20px;
[428] Fix | Delete
padding-top: 10px;
[429] Fix | Delete
}
[430] Fix | Delete
[431] Fix | Delete
.textright p.submit {
[432] Fix | Delete
border: none;
[433] Fix | Delete
text-align: right;
[434] Fix | Delete
}
[435] Fix | Delete
[436] Fix | Delete
table.form-table + p.submit,
[437] Fix | Delete
table.form-table + input + p.submit,
[438] Fix | Delete
table.form-table + input + input + p.submit {
[439] Fix | Delete
border-top: none;
[440] Fix | Delete
padding-top: 0;
[441] Fix | Delete
}
[442] Fix | Delete
[443] Fix | Delete
#minor-publishing-actions input,
[444] Fix | Delete
#major-publishing-actions input,
[445] Fix | Delete
#minor-publishing-actions .preview {
[446] Fix | Delete
text-align: center;
[447] Fix | Delete
}
[448] Fix | Delete
[449] Fix | Delete
textarea.all-options,
[450] Fix | Delete
input.all-options {
[451] Fix | Delete
width: 250px;
[452] Fix | Delete
}
[453] Fix | Delete
[454] Fix | Delete
input.large-text,
[455] Fix | Delete
textarea.large-text {
[456] Fix | Delete
width: 99%;
[457] Fix | Delete
}
[458] Fix | Delete
[459] Fix | Delete
.regular-text {
[460] Fix | Delete
width: 25em;
[461] Fix | Delete
}
[462] Fix | Delete
[463] Fix | Delete
input.small-text {
[464] Fix | Delete
width: 50px;
[465] Fix | Delete
padding: 0 6px;
[466] Fix | Delete
}
[467] Fix | Delete
[468] Fix | Delete
label input.small-text {
[469] Fix | Delete
margin-top: -4px;
[470] Fix | Delete
}
[471] Fix | Delete
[472] Fix | Delete
input[type="number"].small-text {
[473] Fix | Delete
width: 65px;
[474] Fix | Delete
padding-right: 0;
[475] Fix | Delete
}
[476] Fix | Delete
[477] Fix | Delete
input.tiny-text {
[478] Fix | Delete
width: 35px;
[479] Fix | Delete
}
[480] Fix | Delete
[481] Fix | Delete
input[type="number"].tiny-text {
[482] Fix | Delete
width: 45px;
[483] Fix | Delete
padding-right: 0;
[484] Fix | Delete
}
[485] Fix | Delete
[486] Fix | Delete
#doaction,
[487] Fix | Delete
#doaction2,
[488] Fix | Delete
#post-query-submit {
[489] Fix | Delete
margin: 0 8px 0 0;
[490] Fix | Delete
}
[491] Fix | Delete
[492] Fix | Delete
/* @since 5.7.0 secondary bulk action controls require JS. */
[493] Fix | Delete
.no-js label[for="bulk-action-selector-bottom"],
[494] Fix | Delete
.no-js select#bulk-action-selector-bottom,
[495] Fix | Delete
.no-js input#doaction2,
[496] Fix | Delete
.no-js label[for="new_role2"],
[497] Fix | Delete
.no-js select#new_role2,
[498] Fix | Delete
.no-js input#changeit2 {
[499] Fix | Delete
It is recommended that you Edit text format, this type of Fix handles quite a lot in one request
Function